.loginDiv {
    text-align: center;
    font-family: "Love Ya Like A Sister";
    display: flex;
    flex:100%;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}

.loginHeader {

}

.loginForm {
    background-color: #f4a261;
    text-align: center;
    height: 20%;
    display: flex;
    flex-direction: row;
    justify-content:left;
    align-items: center;
    border-radius: 5%;
    padding-right: 1rem;

}



.loginFormButton {
    width:3rem;
}

.loginFormInput {
    margin: 1rem;
    font-size:larger;
}

